Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000103OpenIVGeneralpublic2012-03-19 22:092012-03-19 23:18
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.4 (build 290, "motion-2") 
Target Version0.9.4 (build 298, "motion-3")Fixed in Version0.9.4 (build 298, "motion-3") 
Summary0000103: Improve "Global search" feature. Implement search in sounds banks
DescriptionImprove "Global search" feature. Implement search in sounds banks
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-03-19 22:09 GooD-NTS New Issue
2012-03-19 22:09 GooD-NTS Status new => assigned
2012-03-19 22:09 GooD-NTS Assigned To => GooD-NTS
2012-03-19 23:18 GooD-NTS Status assigned => closed
2012-03-19 23:18 GooD-NTS Resolution open => fixed
2012-03-19 23:18 GooD-NTS Fixed in Version => 0.9.4 (build 298, "motion-3")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category General (Общая) => General


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker